eclipse.preferences.version=1
repositories/file\:_Applications_eclipse/description=
repositories/file\:_Applications_eclipse/enabled=true
repositories/file\:_Applications_eclipse/isSystem=true
repositories/file\:_Applications_eclipse/name=Bundle pool
repositories/file\:_Applications_eclipse/provider=
repositories/file\:_Applications_eclipse/suffix=artifacts.xml
repositories/file\:_Applications_eclipse/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_Applications_eclipse/uri=file\:/Applications/eclipse/
repositories/file\:_Applications_eclipse/version=1.0.0
repositories/file\:_Applications_eclipse_.eclipseextension/description=
repositories/file\:_Applications_eclipse_.eclipseextension/enabled=true
repositories/file\:_Applications_eclipse_.eclipseextension/isSystem=false
repositories/file\:_Applications_eclipse_.eclipseextension/name=/Applications/eclipse/.eclipseextension
repositories/file\:_Applications_eclipse_.eclipseextension/provider=
repositories/file\:_Applications_eclipse_.eclipseextension/suffix=eclipse
repositories/file\:_Applications_eclipse_.eclipseextension/type=org.eclipse.equinox.p2.extensionlocation.artifactRepository
repositories/file\:_Applications_eclipse_.eclipseextension/uri=file\:/Applications/eclipse/.eclipseextension
repositories/file\:_Applications_eclipse_.eclipseextension/version=1
repositories/file\:_Applications_eclipse_configuration_org.eclipse.osgi_128_data_listener_1925729951/description=
repositories/file\:_Applications_eclipse_configuration_org.eclipse.osgi_128_data_listener_1925729951/enabled=true
repositories/file\:_Applications_eclipse_configuration_org.eclipse.osgi_128_data_listener_1925729951/isSystem=true
repositories/file\:_Applications_eclipse_configuration_org.eclipse.osgi_128_data_listener_1925729951/name=dropins
repositories/file\:_Applications_eclipse_configuration_org.eclipse.osgi_128_data_listener_1925729951/provider=
repositories/file\:_Applications_eclipse_configuration_org.eclipse.osgi_128_data_listener_1925729951/suffix=artifacts.xml
repositories/file\:_Applications_eclipse_configuration_org.eclipse.osgi_128_data_listener_1925729951/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_Applications_eclipse_configuration_org.eclipse.osgi_128_data_listener_1925729951/uri=file\:/Applications/eclipse/configuration/org.eclipse.osgi/128/data/listener_1925729951/
repositories/file\:_Applications_eclipse_configuration_org.eclipse.osgi_128_data_listener_1925729951/version=1.0.0
repositories/file\:_Applications_eclipse_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_Applications_eclipse_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_Applications_eclipse_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_Applications_eclipse_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_Applications_eclipse_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_Applications_eclipse_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_Applications_eclipse_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_Applications_eclipse_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/Applications/eclipse/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_Applications_eclipse_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_Users_hiro_Documents_e44workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_tmdmaker/description=
repositories/file\:_Users_hiro_Documents_e44workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_tmdmaker/enabled=true
repositories/file\:_Users_hiro_Documents_e44workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_tmdmaker/isSystem=true
repositories/file\:_Users_hiro_Documents_e44workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_tmdmaker/name=Bundle pool
repositories/file\:_Users_hiro_Documents_e44workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_tmdmaker/provider=
repositories/file\:_Users_hiro_Documents_e44workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_tmdmaker/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_Users_hiro_Documents_e44workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_tmdmaker/uri=file\:/Users/hiro/Documents/e44workspace/.metadata/.plugins/org.eclipse.pde.core/temp/assemblyLocation/tmp/tmdmaker/
repositories/file\:_Users_hiro_Documents_e44workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_tmdmaker/version=1
repositories/file\:_Users_hiro_Documents_e44workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_tmdmaker_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_Users_hiro_Documents_e44workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_tmdmaker_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_Users_hiro_Documents_e44workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_tmdmaker_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_Users_hiro_Documents_e44workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_tmdmaker_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_Users_hiro_Documents_e44workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_tmdmaker_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_Users_hiro_Documents_e44workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_tmdmaker_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_Users_hiro_Documents_e44workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_tmdmaker_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_Users_hiro_Documents_e44workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_tmdmaker_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/Users/hiro/Documents/e44workspace/.metadata/.plugins/org.eclipse.pde.core/temp/assemblyLocation/tmp/tmdmaker/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_Users_hiro_Documents_e44workspace_.metadata_.plugins_org.eclipse.pde.core_temp_assemblyLocation_tmp_tmdmaker_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_Users_hiro_Documents_e44workspace_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/description=
repositories/file\:_Users_hiro_Documents_e44workspace_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/enabled=true
repositories/file\:_Users_hiro_Documents_e44workspace_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/isSystem=false
repositories/file\:_Users_hiro_Documents_e44workspace_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/name=file\:/Users/hiro/Documents/e44workspace/.metadata/.plugins/org.eclipse.pde.core/tempp2metadata - artifacts
repositories/file\:_Users_hiro_Documents_e44workspace_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/provider=
repositories/file\:_Users_hiro_Documents_e44workspace_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/suffix=artifacts.xml
repositories/file\:_Users_hiro_Documents_e44workspace_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_Users_hiro_Documents_e44workspace_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/uri=file\:/Users/hiro/Documents/e44workspace/.metadata/.plugins/org.eclipse.pde.core/tempp2metadata/
repositories/file\:_Users_hiro_Documents_e44workspace_.metadata_.plugins_org.eclipse.pde.core_tempp2metadata/version=1.0.0
